Package org.python.core

# Interface Pragma

All Known Implementing Classes:
  `FutureFeature`

public interface Pragma

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static final class`
`Pragma.ForbiddenPragmaModule`
`static class`
`Pragma.PragmaModule`

## Method Summary

Modifier and Type
Method
Description
`void`
`addTo(PragmaReceiver receiver)`

## Method Details

### addTo

void addTo(PragmaReceiver receiver)